._sp {
	display: none!important;
}

@media screen and (max-width:768px){
	._pc {
		display: none!important;
	}
	
	._sp {
		display: block!important;
	}
	
	.sec01 .inner1200 {
    	flex-direction: column;
		gap:30px;
	}
	
	.sec01 .img {
		width: 100%;
	}
	
	.sec01 .text {
		width: 100%;
	}
	
	.sec01 .text h2 {
		font-size: 20px;
	}
	
	.sec01 .ashirai1 {
		right: 0;
	}
	
	.sec02-inner01 {
		flex-direction: column;
		gap:30px;
	}
	
	.sec02 .img {
		width: 100%;
		position: relative;
		order: 1;
	}
	
	.sec02 .text {
		width: 100%;
		order: 2;
	}
	
	.sec02 .ashirai1 {
		left: 0;
	}
	
	.sec02 .text h2 {
		font-size: 25px;
	}
	
	.sec02 .text p {
		width: 100%;
	}
	
	.sec02-inner02 li {
    width: 48%;
}
	
	.sec02-inner02 ul {
    gap:20px 0;
    flex-direction: row;
    flex-wrap: wrap;
}
	
	.sec02-inner02 {
    padding: 20px 0 50px 0;
}
	
	.sec02-inner03 {
    padding: 20px;
}
	
	.sec02-inner03 .box {
    gap:25px;
    flex-direction: column;
}
	
	.sec02-inner03 .box .img {
    width: 70%;
		margin-left: auto;
		margin-right: auto;
}
	
	.sec02-inner03 .box .text h4 {
    font-size: 22px;
		text-align: center;
		margin-bottom: 10px;
}
	
	.sec02-inner03 .box .text li {
    font-size: 15px;
    margin-bottom: 5px;
}
	
	.sec02 {
    padding: 60px 0 0px 0;
}
	
	.sec03 .inner1200 {
    flex-direction: column;
		gap:30px;
}
	
	.sec03 .text {
		width: 100%;
	}
	
	.sec03 .img {
		width: 100%;
	}
	
	.sec03-inner01 ul {
    flex-direction: column;
		gap:50px;
}
	
	.sec03-inner01 ul li {
		width: 100%;
	}
	
	.sec03-inner01 {
    padding: 60px 0 0 0;
}
	
	.sec04 .inner1200 {
    flex-direction: column;
		gap:30px;
}
	
	.sec04 .text {
		width: 100%;
		order: 2;
	}
	
	.sec04 .img {
		width: 100%;
		order: 1;
	}
	
	.sec04 .text p {
    width: 100%;
}
	
	.sec04-inner01 ul {
    flex-direction: column;
		gap:50px;
}
	
	.sec04-inner01 ul li {
    width: 100%;
}
	
	.img-07 {
		display: none;
	}
	
	.sec05 ul {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}
	
	.sec07-inner {
    padding: 25px;
    width: 100%;
    position: relative;
    margin-bottom: 20px;
}
	
	.img08,.img09 {
    position: relative;
    right: auto;
    width: 100%;
    max-width: 100%;
    top: auto;
    transform: none;
    margin-bottom: 35px;
		left: auto;
}
	
	.sec07-inner h4 {
    font-size: 23px;
    margin-bottom: 20px;
}
	
	.sec08 .ashirai1 {
		display: none;
	}
	
	.img-11 {
		display: none;
	}
	
	
	.sec09 h2 {
		width: 100%;
	}
	
	.sec09 th {
    font-size: 16px;
    white-space: nowrap;
}
	
	.footer-inner {
    flex-direction: column;
}
	
	.footer .left {
    background-image: linear-gradient(90deg, #606060, #838383);
    padding: 30px;
    width: 100%;
}
	
	.footer .left .left-inner {
    gap: 10px;
    margin-bottom: 30px;
}
	
	.footer .right {
    padding: 30px 0 0 0;
    width: 100%;
    position: relative;
}
	
	
	.footer-info {
    background: #000;
    padding: 20px 30px;
    position: relative;
    right: 0;
    bottom: auto;
    width: 100%;
}
	
	.footer-logo {
		width: 50%;
    margin: 0 auto 25px auto;
	}
	
	
	
}